hc_theme_chalk {highcharter} | R Documentation

## Chalk theme for highcharts

### Description

Chalk theme for highcharts. Inspired by https://www.amcharts.com/inspiration/hand-drawn/.

### Usage

    hc_theme_chalk(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_chalk())

[Package highcharter version 0.7.0 Index]